[Modules]
JPWB.IME=极品五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
wnwb.ime=万能五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
SOGOUPY.IME=搜狗拼音输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
SogouWB.ime=搜狗五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
freeime.ime=极点五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
PINTLGNT.ime=微软拼音输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
pintlgnt.dll=微软拼音输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
MSTCIPHA.IME=微軟繁體輸入法;輸入法引起阿裡旺旺出錯，建議嘗試更換輸入法，以避免再次出錯。;;
GOOGLEPINYIN2.IME=谷歌拼音输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
WINWB86.IME=王码五笔输入法86版;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
QQPinyin.ime=QQ拼音输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
baiducn.ime=百度输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
MSTCICJA.IME=仓颉输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
wnupdate.dll=世强万能五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
HHUKSH02.dll=工行网上银行模块;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
HintSock.dll=Pubwin网吧管理软件;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
RsSys.dll=网吧上网计费软件;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
rasman.dll=远程控制相关软件模块;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
QQIEHelper01.dll=QQ旋风模块;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
1_SangforTcp.dll=Sangfor监控软件模块;该软件引起阿里旺旺出错。
